<?php
# Local database configuration
$databases['default']['default'] = array(
  'database' => 'drupal9',
  'username' => 'drupal9',
  'password' => 'drupal9',
  'prefix' => '',
  'host' => 'database',
  'port' => '3306',
  'namespace' => 'Drupal\\Core\\Database\\Driver\\mysql',
  'driver' => 'mysql',
);

$settings['trusted_host_patterns'] = [
  '^bootstrap_project\.lndo\.site$',
];

# Detailed logging
$config['system.logging']['error_level'] = 'verbose';

# Disable css/js aggregation
$config['system.performance']['css']['preprocess'] = FALSE;
$config['system.performance']['js']['preprocess'] = FALSE;

# Environment Indicator Overrides
$config['environment_indicator.indicator']['bg_color'] = '#8a0000';
$config['environment_indicator.indicator']['fg_color'] = '#ffffff';
$config['environment_indicator.indicator']['name'] = 'Local';

# Symfony Mailer commands for local email capture.
$config['symfony_mailer.settings']['default_transport'] = 'sendmail';
$settings['mailer_sendmail_commands'][] = ini_get('sendmail_path') . ' -t';

# Stage file Proxy
#$config['stage_file_proxy.settings']['origin'] = '';
